
# C0.  Norms of code quality

<span class=tags>
`@architects` 
`@project-managers`
`@CTO`
`@CIO`
`@security-champions`
`@security-engineers`
`@team-leaders`
</span>

<!--
The product requirements, what to achieve
requirements by the sec dev guide: patterns, ASVS, security functions standards
3rd party modules, libraries - use those! with guarding practices, be cautious
no workarounds!
level of assurance
Documentation of security
when to call external specialists
-->




